<?xml version='1.0'?>
<Project Type="Project" LVVersion="8008005">
   <Property Name="CCSymbols" Type="Str"></Property>
   <Property Name="Instrument Driver" Type="Str">True</Property>
   <Property Name="NI.Project.Description" Type="Str">This project is used by developers to edit API and example files for LabVIEW Plug and Play instrument drivers.</Property>
   <Item Name="My Computer" Type="My Computer">
      <Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
      <Property Name="server.app.propertiesEnabled" Type="Bool">false</Property>
      <Property Name="server.control.propertiesEnabled" Type="Bool">false</Property>
      <Property Name="server.tcp.acl" Type="Str">0800000008000000</Property>
      <Property Name="server.tcp.enabled" Type="Bool">false</Property>
      <Property Name="server.tcp.port" Type="Int">0</Property>
      <Property Name="server.tcp.serviceName" Type="Str"></Property>
      <Property Name="server.tcp.serviceName.default" Type="Str"></Property>
      <Property Name="server.vi.access" Type="Str"></Property>
      <Property Name="server.vi.callsEnabled" Type="Bool">false</Property>
      <Property Name="server.vi.propertiesEnabled" Type="Bool">false</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Examples" Type="Folder">
         <Item Name="ADCMT 7451.bin3" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 7451/Examples/ADCMT 7451.bin3"/>
         <Item Name="ADCMT7451 Read Level Triggered.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Examples/ADCMT7451 Read Level Triggered.vi"/>
         <Item Name="ADCMT7451 Read Multiple.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Examples/ADCMT7451 Read Multiple.vi"/>
         <Item Name="ADCMT7451 Read Single.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Examples/ADCMT7451 Read Single.vi"/>
      </Item>
      <Item Name="ADCMT 7451.lvlib" Type="Library" URL="/&lt;instrlib&gt;/ADCMT 7451/ADCMT 7451.lvlib">
         <Item Name="Public" Type="Folder">
            <Item Name="Configure" Type="Folder">
               <Item Name="Low Level" Type="Folder">
                  <Item Name="Configure_Low Level.mnu" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Low Level/Configure_Low Level.mnu"/>
                  <Item Name="Configure Multiple Points.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Low Level/Configure Multiple Points.vi"/>
                  <Item Name="Configure Trigger.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Low Level/Configure Trigger.vi"/>
               </Item>
               <Item Name="Configure.mnu" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Configure.mnu"/>
               <Item Name="Configure AC Filter.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Configure AC Filter.vi"/>
               <Item Name="Configure Aperture.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Configure Aperture.vi"/>
               <Item Name="Configure Auto-zero.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Configure Auto-zero.vi"/>
               <Item Name="Configure Comparator.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Configure Comparator.vi"/>
               <Item Name="Configure DCV Input Impedance.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Configure DCV Input Impedance.vi"/>
               <Item Name="Configure Integration.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Configure Integration.vi"/>
               <Item Name="Configure Math.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Configure Math.vi"/>
               <Item Name="Configure Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Configure Measurement.vi"/>
               <Item Name="Configure Null.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Configure Null.vi"/>
               <Item Name="Configure Smoothing.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Configure Smoothing.vi"/>
               <Item Name="Configure Threshold.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Configure/Configure Threshold.vi"/>
            </Item>
            <Item Name="Data" Type="Folder">
               <Item Name="Low Level" Type="Folder">
                  <Item Name="Data_Low Level.mnu" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Low Level/Data_Low Level.mnu"/>
                  <Item Name="Abort.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Low Level/Abort.vi"/>
                  <Item Name="Fetch Measurement (Multiple Point).vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Low Level/Fetch Measurement (Multiple Point).vi"/>
                  <Item Name="Fetch Measurement (Single Point).vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Low Level/Fetch Measurement (Single Point).vi"/>
                  <Item Name="Fetch Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Low Level/Fetch Measurement.vi"/>
                  <Item Name="Initiate.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Low Level/Initiate.vi"/>
                  <Item Name="Read Measurement Event Register.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Low Level/Read Measurement Event Register.vi"/>
                  <Item Name="Send Software Trigger.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Low Level/Send Software Trigger.vi"/>
               </Item>
               <Item Name="Data.mnu" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Data.mnu"/>
               <Item Name="Read (Multiple Points).vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Read (Multiple Points).vi"/>
               <Item Name="Read Pass Fail.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Read Pass Fail.vi"/>
               <Item Name="Read (Single Point).vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Read (Single Point).vi"/>
               <Item Name="Read Statistics.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Read Statistics.vi"/>
               <Item Name="Read.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Data/Read.vi"/>
            </Item>
            <Item Name="Utility" Type="Folder">
               <Item Name="Utility.mnu" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Utility/Utility.mnu"/>
               <Item Name="Configure System Display.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Utility/Configure System Display.vi"/>
               <Item Name="Error Query.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Utility/Error Query.vi"/>
               <Item Name="Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Utility/Reset.vi"/>
               <Item Name="Revision Query.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Utility/Revision Query.vi"/>
               <Item Name="Self-Test.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Utility/Self-Test.vi"/>
               <Item Name="Wait OPC.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Utility/Wait OPC.vi"/>
            </Item>
            <Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/dir.mnu"/>
            <Item Name="Close.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Close.vi"/>
            <Item Name="Initialize.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/Initialize.vi"/>
            <Item Name="VI Tree.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Public/VI Tree.vi"/>
         </Item>
         <Item Name="Private" Type="Folder">
            <Item Name="Default Instrument Setup.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Private/Default Instrument Setup.vi"/>
            <Item Name="PLC to Sec.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Private/PLC to Sec.vi"/>
            <Item Name="Sec to Rate.vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 7451/Private/Sec to Rate.vi"/>
         </Item>
         <Item Name="ADCMT 7451 Readme.html" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 7451/ADCMT 7451 Readme.html"/>
      </Item>
      <Item Name="Dependencies" Type="Dependencies"/>
      <Item Name="Build Specifications" Type="Build">
         <Item Name="マイソース配布" Type="Source Distribution">
            <Property Name="Absolute[0]" Type="Bool">false</Property>
            <Property Name="Absolute[1]" Type="Bool">false</Property>
            <Property Name="BuildName" Type="Str">???????</Property>
            <Property Name="DependencyApplyDestination" Type="Bool">true</Property>
            <Property Name="DependencyApplyInclusion" Type="Bool">true</Property>
            <Property Name="DependencyApplyPassword" Type="Bool">true</Property>
            <Property Name="DependencyApplyProperties" Type="Bool">true</Property>
            <Property Name="DependencyFolderDestination" Type="Int">0</Property>
            <Property Name="DependencyFolderInclusion" Type="Str">As Needed</Property>
            <Property Name="DestinationItemCount" Type="Int">3</Property>
            <Property Name="DestinationName[0]" Type="Str">?????????</Property>
            <Property Name="DestinationName[1]" Type="Str">??????????</Property>
            <Property Name="DestinationOption" Type="Str">Preserve Hierarchy</Property>
            <Property Name="ExcludeUserLib" Type="Bool">true</Property>
            <Property Name="ExcludeVILIB" Type="Bool">true</Property>
            <Property Name="Path[0]" Type="Path">../../???????</Property>
            <Property Name="Path[1]" Type="Path">../../???????/data</Property>
            <Property Name="SourceInfoItemCount" Type="Int">70</Property>
            <Property Name="SourceItem[0].ApplyDestination" Type="Bool">false</Property>
            <Property Name="SourceItem[0].ApplyInclusion" Type="Bool">false</Property>
            <Property Name="SourceItem[0].ApplyPassword" Type="Bool">false</Property>
            <Property Name="SourceItem[0].ApplyProperties" Type="Bool">false</Property>
            <Property Name="SourceItem[0].FolderInclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[0].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[0].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[0].IsFolder" Type="Bool">true</Property>
            <Property Name="SourceItem[0].ItemID" Type="Ref">/My Computer/Examples</Property>
            <Property Name="SourceItem[1].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[1].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[1].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[10].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[10].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[10].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[11].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[11].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[11].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[12].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[12].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[12].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[13].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[13].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[13].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[14].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[14].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Configure/Low Level/Configure Trigger.vi</Property>
            <Property Name="SourceItem[14].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[15].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[15].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[16].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[16].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[16].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[17].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[17].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[17].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[18].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[18].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[18].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[19].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[19].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[19].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[2].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[2].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[2].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[20].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[20].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[20].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[21].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[21].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[21].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[22].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[22].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[22].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[23].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[23].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[23].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[24].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[24].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[24].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[25].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[25].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[25].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[26].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[26].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[26].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[27].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[27].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Configure/Configure Measurement.vi</Property>
            <Property Name="SourceItem[27].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[28].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[28].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Configure/Configure Threshold.vi</Property>
            <Property Name="SourceItem[28].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[29].ApplyDestination" Type="Bool">false</Property>
            <Property Name="SourceItem[29].ApplyInclusion" Type="Bool">false</Property>
            <Property Name="SourceItem[29].ApplyPassword" Type="Bool">false</Property>
            <Property Name="SourceItem[29].ApplyProperties" Type="Bool">false</Property>
            <Property Name="SourceItem[29].FolderInclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[29].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[29].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[29].IsFolder" Type="Bool">true</Property>
            <Property Name="SourceItem[29].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[3].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[3].IsFolder" Type="Bool">true</Property>
            <Property Name="SourceItem[3].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[30].ApplyDestination" Type="Bool">false</Property>
            <Property Name="SourceItem[30].ApplyInclusion" Type="Bool">false</Property>
            <Property Name="SourceItem[30].ApplyPassword" Type="Bool">false</Property>
            <Property Name="SourceItem[30].ApplyProperties" Type="Bool">false</Property>
            <Property Name="SourceItem[30].FolderInclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[30].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[30].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[30].IsFolder" Type="Bool">true</Property>
            <Property Name="SourceItem[30].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[31].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[31].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[32].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[32].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[32].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[33].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[33].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Data/Low Level/Initiate.vi</Property>
            <Property Name="SourceItem[33].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[34].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[34].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Data/Low Level/Send Software Trigger.vi</Property>
            <Property Name="SourceItem[34].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[35].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[35].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[36].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[36].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[36].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[37].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[37].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[37].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[38].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[38].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[38].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[39].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[39].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[39].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[4].ApplyDestination" Type="Bool">false</Property>
            <Property Name="SourceItem[4].ApplyInclusion" Type="Bool">false</Property>
            <Property Name="SourceItem[4].ApplyPassword" Type="Bool">false</Property>
            <Property Name="SourceItem[4].ApplyProperties" Type="Bool">false</Property>
            <Property Name="SourceItem[4].FolderInclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[4].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[4].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[4].IsFolder" Type="Bool">true</Property>
            <Property Name="SourceItem[4].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[40].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[40].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[40].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[41].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[41].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[41].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[42].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[42].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[42].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[43].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[43].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Data/Read (Single Point).vi</Property>
            <Property Name="SourceItem[43].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[44].ApplyDestination" Type="Bool">false</Property>
            <Property Name="SourceItem[44].ApplyInclusion" Type="Bool">false</Property>
            <Property Name="SourceItem[44].ApplyPassword" Type="Bool">false</Property>
            <Property Name="SourceItem[44].ApplyProperties" Type="Bool">false</Property>
            <Property Name="SourceItem[44].FolderInclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[44].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[44].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[44].IsFolder" Type="Bool">true</Property>
            <Property Name="SourceItem[44].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[45].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[45].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[46].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[46].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Utility/Error Query.vi</Property>
            <Property Name="SourceItem[46].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[47].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[47].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[47].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[48].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[48].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Utility/Wait OPC.vi</Property>
            <Property Name="SourceItem[48].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[49].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[49].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[49].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[5].ApplyDestination" Type="Bool">false</Property>
            <Property Name="SourceItem[5].ApplyInclusion" Type="Bool">false</Property>
            <Property Name="SourceItem[5].ApplyPassword" Type="Bool">false</Property>
            <Property Name="SourceItem[5].ApplyProperties" Type="Bool">false</Property>
            <Property Name="SourceItem[5].FolderInclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[5].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[5].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[5].IsFolder" Type="Bool">true</Property>
            <Property Name="SourceItem[5].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[50].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[50].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[50].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[51].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[51].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Utility/Reset.vi</Property>
            <Property Name="SourceItem[51].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[52].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[52].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Utility/Revision Query.vi</Property>
            <Property Name="SourceItem[52].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[53].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[53].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[53].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[54].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[54].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Utility/Self-Test.vi</Property>
            <Property Name="SourceItem[54].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[55].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[55].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[55].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[56].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[56].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[57].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[57].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Initialize.vi</Property>
            <Property Name="SourceItem[57].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[58].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[58].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Close.vi</Property>
            <Property Name="SourceItem[58].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[59].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[59].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/VI Tree.vi</Property>
            <Property Name="SourceItem[59].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[6].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[6].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[60].ApplyDestination" Type="Bool">false</Property>
            <Property Name="SourceItem[60].ApplyInclusion" Type="Bool">false</Property>
            <Property Name="SourceItem[60].ApplyPassword" Type="Bool">false</Property>
            <Property Name="SourceItem[60].ApplyProperties" Type="Bool">false</Property>
            <Property Name="SourceItem[60].FolderInclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[60].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[60].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[60].IsFolder" Type="Bool">true</Property>
            <Property Name="SourceItem[60].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[61].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[61].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Private/Default Instrument Setup.vi</Property>
            <Property Name="SourceItem[61].TopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[62].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[62].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[62].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib</Property>
            <Property Name="SourceItem[63].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[63].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[63].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public</Property>
            <Property Name="SourceItem[64].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[64].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[64].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Private</Property>
            <Property Name="SourceItem[65].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[65].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[65].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/ADCMT 7451 Readme.html</Property>
            <Property Name="SourceItem[66].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[66].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[66].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Private/PLC to Sec.vi</Property>
            <Property Name="SourceItem[67].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[67].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[67].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Private/Sec to Rate.vi</Property>
            <Property Name="SourceItem[68].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[68].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[68].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Configure/Configure Null.vi</Property>
            <Property Name="SourceItem[69].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[69].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[69].ItemID" Type="Ref">/My Computer/ADCMT 7451.lvlib/Public/Configure/Configure Smoothing.vi</Property>
            <Property Name="SourceItem[7].ApplyDestination" Type="Bool">false</Property>
            <Property Name="SourceItem[7].ApplyInclusion" Type="Bool">false</Property>
            <Property Name="SourceItem[7].ApplyPassword" Type="Bool">false</Property>
            <Property Name="SourceItem[7].ApplyProperties" Type="Bool">false</Property>
            <Property Name="SourceItem[7].FolderInclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[7].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[7].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[7].IsFolder" Type="Bool">true</Property>
            <Property Name="SourceItem[7].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[8].ApplyDestination" Type="Bool">false</Property>
            <Property Name="SourceItem[8].ApplyInclusion" Type="Bool">false</Property>
            <Property Name="SourceItem[8].ApplyPassword" Type="Bool">false</Property>
            <Property Name="SourceItem[8].ApplyProperties" Type="Bool">false</Property>
            <Property Name="SourceItem[8].FolderInclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[8].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[8].Inclusion" Type="Str">As Needed</Property>
            <Property Name="SourceItem[8].IsFolder" Type="Bool">true</Property>
            <Property Name="SourceItem[8].ItemID" Type="Ref"></Property>
            <Property Name="SourceItem[9].FolderTopLevelVI" Type="Str">Never</Property>
            <Property Name="SourceItem[9].ItemID" Type="Ref"></Property>
            <Property Name="VersionInfoCompanyName" Type="Str"></Property>
            <Property Name="VersionInfoFileDescription" Type="Str"></Property>
            <Property Name="VersionInfoFileType" Type="Int">0</Property>
            <Property Name="VersionInfoFileVersionBuild" Type="Int">0</Property>
            <Property Name="VersionInfoFileVersionMajor" Type="Int">0</Property>
            <Property Name="VersionInfoFileVersionMinor" Type="Int">0</Property>
            <Property Name="VersionInfoFileVersionPatch" Type="Int">0</Property>
            <Property Name="VersionInfoInternalName" Type="Str"></Property>
            <Property Name="VersionInfoLegalCopyright" Type="Str"></Property>
            <Property Name="VersionInfoProductName" Type="Str"></Property>
         </Item>
      </Item>
   </Item>
</Project>
